html {
  font-family: "Serif", monospace;
  font-size: 1.5rem;
  color: #ddd;
}

header {
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #666;
  padding-bottom: 0.5rem;
}

header {
  text-align: center;
}

.container {
  font-family: inherit;
  width: 700px;
  margin-top: 2rem;
  margin-left: 2rem;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-size: 3rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

h2 {
  font-size: 2rem;
  font-weight: bold;
}

/* Make things bigger on phones for ease of reading */
@media (max-width: 900px) {
  .container {
    margin-left: 1rem;
    width: 90%;
  }
}

.purple {
  color: #e2a7df;
}


#fireworks-container {
  position: fixed;   /* Stay in place even when scrolling */
  top: 0;
  left: 0;
  width: 100vw;      /* Full viewport width */
  height: 100vh;     /* Full viewport height */
  z-index: -1;       /* Move it BEHIND everything else */
  background: #000;  /* Optional: Background color for the "sky" */
}
